@import url("../../css/fontawesome/css/font-awesome.css");
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
*{outline:0}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold}
i,em{font-style:italic}
.left{float:left}
.right{float:right}
.alignleft{text-align:left}
.alignright{text-align:right}
.aligncenter{text-align:center}
.ls-row-clr,.clear{clear:both;line-height:0;height:0}
textarea{overflow:auto;font-family:Arial,Helvetica,sans-serif}
a{color:#000;text-decoration:none}
a:hover{color:#565656}
img{max-width:100%}
.MT10{margin-top:10px}
body{background:#fff;font-family:"Segoe UI", Arial, Helvetica, sans-serif;font-size:14px;color:#000}
.box{width:980px;margin:0 auto}
.topbar{background:#f8f8f8;width:100%;border-bottom:solid 1px #e8e8e8; position:relative; z-index:1;font-size:12px;line-height:24px; height:24px;}
.topbar .left{float:none}
.topbar ul,.topbar ul li{position:relative;z-index:100}
.topbar ul{display:inline}
.toplinks>li:first-child{border-left:solid 1px #e8e8e8}
.toplinks>li{float:left;border-right:solid 1px #e8e8e8;}
.toplinks>li>a{display:block;padding:0 8px}
.toplinks li:hover a,.toplinks li.active a{background:#fff}
.toplinks>li:hover>.weburl{display:block}
.topbar .weburl{background:#fff;position:absolute;right:-1px;top:100%;z-index:100;border:solid 1px #e8e8e8;padding:10px;width:290px;display:none}
.topbar .weburl li:first-child{border-top:0}
.topbar .weburl li{display:block;border-top:solid 1px #e8e8e8;line-height:24px;}
.topbar .weburl ul{width:140px;float:left}
.topbar .weburl ul.last{margin-left:10px}
.topbar .weburl li a:hover{color:#257fa8}
.topsocial li {float: left;   padding: 0 0 0 10px;}
.topsocial li a {color: #6d6e71;    font-size: 14px;}
.topsocial li.twitter a:hover {color: #00a8de;}
.topsocial li.facebook a:hover {color: #1800de;}
.topsocial li.rss a:hover {color: #de7c00;}


.middlesection{background:#fff;padding-bottom:10px;position:relative;}
.middlesection,.header,.subnavbar,.footer_add{box-shadow:0 0 10px rgba(0,0,0,.2);-moz-box-shadow:0 0 10px rgba(0,0,0,.2);-webkit-box-shadow:0 0 10px rgba(0,0,0,.2);-ms-box-shadow:0 0 10px rgba(0,0,0,.2);-o-box-shadow:0 0 10px rgba(0,0,0,.2)}
.header{padding:10px;position:relative;background:#fff}
.header .logo{float:left;margin-top:10px}
.header .logo span{display:block;font-size:11px;font-style:italic;text-align:center}
.header .logo .logoimg{margin:0 auto}
.header .logo .url{padding:5px 0;color:#4c7fb1}
.header .addbanner728x90{width:728px;float:right;overflow:hidden}

.trending{ margin:5px -5px 0; line-height:22px; position:relative; height:22px;}
.trending .trending-hd{float: left;background: #005b9a;color: #FFF;padding: 0 5px;}
ul.jagran-vishesh-list{ margin:0px 0px 1px 5px;height:21px; overflow:hidden; float:left; max-width:690px;}
ul.jagran-vishesh-list li{ float:left; margin:0px 10px;}
ul.jagran-vishesh-list li a{ color:#c50407; padding:0 2px;} 
.search-part{ position:relative;}
.search-icon{float: right; color: #000;cursor: pointer; margin-right:5px; font-size:20px; padding:2px;}
.search-part .search-box{ display:none; padding:5px; background:#000; position:absolute; bottom:-84px; right:0; z-index:99; color:#FFF;}
.search-part:hover .search-box{ display:block;}
ul.language-bar li{ float:left; margin:0 5px 5px 0px; font-size:12px; line-height:22px;}
ul.language-bar li input{ float:left; margin-top:5px;}
.search-bar,ul.language-bar{ clear:both;}
.search-bar .input,.search-bar .serch-btn{text-transform:uppercase;padding:0px 5px; font-size:12px; float:left; height:22px; background:#fff; border:solid 1px #d6d3d3; width:200px;}
.search-bar .serch-btn{cursor:pointer; width:30px; height:24px; border-left:0; background:#e3e3e3;}
#navbar,.nav-bg{position:relative;background:#003851;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#005d85', endColorstr='#003851')";background:linear-gradient(#005d85,#003851) repeat-x; float:left; width:100%; max-width:980px; display:block;}
.nav-box{background:#003851;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#005d85', endColorstr='#003851')";background:linear-gradient(#005d85,#003851) repeat-x;position:relative; height:32px; width:100%; float:left;}
.nav-box.sticky {position: fixed;top: 0;width: 980px;z-index: 999;box-shadow:0px 0px 10px #999;}

.navigation .micon{background:#003851;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#005d85', endColorstr='#003851')";background:linear-gradient(#005d85,#003851) repeat-x;width:36px;height:36px;display:block;text-indent:-99999px;position:absolute;left:6px;top:4px;z-index:10;display:none;cursor:pointer}
.nav-box li, .navigation li{position:relative;z-index:1}
#navbar{position:relative;z-index:10}
#navbar>li.menu1 .fa-home{ margin-top:8px;}
#navbar>li:first-child,#navbar>li:first-child>a,#navbar>li:first-child:hover>a{border-left:0;background:0}
#navbar li.menu1 a,#navbar li.menu1 a:hover{color:#FFF;font-size:20px; 	}
#navbar>li{float:left;line-height:32px;border-left:solid 1px rgba(0,0,0,.2)}
#navbar>li>a{display:block;font-size:15px;padding:0 9px;color:#fff;border-left:solid 1px rgba(255,255,255,.2)}
#navbar>li:hover>a,#navbar>li.active>a{background-image:-moz-linear-gradient(center top,#f4f4f4,#eee);background-color:#eee;background-repeat:repeat;color:#000}
#navbar>li.black>a{background:#000; color:#fff;}
#navbar>li:hover>.ddnav{display:block}
.ddnav{position:absolute;left:-1px;top:100%; right:0;z-index:10000;background-repeat:repeat;background:#fff;border:solid 1px #06618d;border-top:0;padding:8px 0 0 0;display:none; box-shadow:0px 0px 8px #999;}
.ddnav.full {background:#fff; top:32px; }
.ddtitle{border-bottom:solid 1px #eee;margin:0 -15px 10px -15px;}
.ddnav h2{font-size:18px; line-height:18px;padding-left:15px; margin-bottom:5px;}

.ddnavrow2 li {	display:block;	font-size:14px;	line-height:25px;overflow:hidden} 
.ddnavrow2>ul>li>a{border-bottom:solid 1px #b5b5b5; margin-bottom:5px;display:block;}
.ddnavrow2 li a strong{display:block; margin-top:5px;}		
.ddnavrow li{line-height:30px;overflow:hidden;display:block;}
.ddnavrow>li>a{border-bottom:solid 1px #ccc;}
.ddcol4.ddnavrow li {width:47%; float:left;}
.ddcol4.ddnavrow li:nth-child(2n) {padding-left:6%;}
.Iconimgb{float:left;margin:4px 8px 0 0;}

.ddimg1st li{display:block;border-top: 1px dotted #ccc;padding-top:8px;margin-top:5px; overflow: hidden;line-height: 24px;font-size: 14px; white-space:normal;  }
.ddimg1st li:first-child{border-top:0; padding-top:0;margin-top:0;}
.ddimg1st li .imgb{float: left;width: 70px;height: 53px;margin: 0 10px 0 0;position: relative;border: 3px solid #eee;}
.ddimg1st li .imgb img {width: 70px;height: 53px;}
.ddimg1st li .imgb .fa {position: absolute;right: 0px;bottom: 0px;background: #fff;padding: 5px;color: #000;font-size: 15px;}

.ddimg2nd {width:335px; float:left; padding:0 0 0 10px; margin-top:-15px;}
.ddimg2nd ul {width:100%;  float:left;}
.ddimg2nd li{float:left; padding-left:15px;}
.ddimg2nd li:first-child{padding-left:0;}
.ddimg2nd li .imgb{float: left;width: 95px;height: 68px;position: relative;border: 3px solid #eee; margin-top:15px;}
.ddimg2nd li .imgb img {width: 95px;height: 68px;}
.ddimg2nd li .imgb .fa {position: absolute;right: 0px;bottom: 0px;background: #fff;padding: 5px;color: #000;font-size: 15px;}

.ddnav .ddvishesh{background:#eee;border-top:solid 1px #fff;line-height:30px; font-size:14px;}
.ddnav .ddvishesh span{background:#ccc;color:#000; display:inline-block; padding:0 20px; font-weight:bold;}
.ddnav .ddvishesh a{color:#000; padding:0 10px;display:inline-block; }

.ddnav .ddcol1{width:132px;float:left;padding:0 15px; border-left:solid 1px #eee; margin-bottom:15px;}
.ddnav .ddcol1.first, .ddnav .ddcol2.first, .ddnav .ddcol3{border-left:none;}
.ddnav .ddcol2{width:198px;float:left;padding:0 15px; border-left:solid 1px #eee; margin-bottom:15px;}
.ddnav .ddcol3{width:250px;float:left;padding:0 15px; border-left:solid 1px #eee; margin-bottom:15px;}
.ddnav .ddcol4.first {border-left:none;width:300px;}
.ddnav .ddcol4{width:615px;float:left;padding:0 15px; border-left:solid 1px #eee; margin-bottom:5px;}
.ddnav .ddcol5.first {border-left:none;}
.ddnav .ddcol5{width:109px;float:left;padding:0 15px; border-left:solid 1px #eee; margin-bottom:15px;}

.navigation li.menu2, .navigation li.menu4, .navigation li.menu3, .navigation li.menu5, .navigation li.menu6, .navigation li.menu7, .navigation li.menu8, .navigation li.menu9, .navigation li.menu10, .navigation li.menu12 {position:static;}

#navbar li.menu11>a {background:url(../../images/arrow-sprite-responsive.png) no-repeat 5px -313px #eee; min-width:72px; text-indent:-99999px;}
#navbar li.menu12>a{background:#000; color:#fff;}
#navbar li.menu12>a .fa{display:none;}
#navbar li.menu13>a{background:#000; color:#fff;}
#navbar li.menu13>a .fa{display:none;}
@media(min-width:979px){
#navbar li.menu12{float:right; width:110px;}
#navbar li.menu12>a{background:#000;color:#fff; position:relative;}
#navbar li.menu12>a .fa{position:absolute; right:10px; font-size:18px; top:8px;display:block;}
#navbar li.menu13{float:right;  width:110px; position:absolute; right:0; top:31px;}
#navbar li.menu13>a{background:#000;color:#fff; position:relative;}
#navbar li.menu13>a .fa{position:absolute; right:10px; font-size:18px; top:8px;display:block;}
.sticky #navbar li.menu13{ position:relative; top:auto;}

}
#navbar li.menu12 .ddnav .ddcol4.first{width:100%; padding:0;}
#navbar li.menu12 ul{ padding:0 15px;}
#navbar li.menu12 .ddnav .ddcol4{width:213px;}
#navbar li.menu12 .ddnav{border-top:solid 1px #000;  right:0 !important; left:auto; width:520px;}
#navbar li.menu12 .ddimg1st li{line-height:15px; padding-bottom:3px;}
#navbar li.menu12 .ddimg1st li .fa-circle{font-size:5px;float: left;margin: 7px 10px 0px 0px;}
#navbar li.menu12 .ddimg1st li .imgb, #navbar li.menu12 .ddimg1st li .imgb img{width:45px;height:35px;}

#navbar li.menu13 .ddnav .ddcol4.first{width:100%; padding:0;}
#navbar li.menu13 ul{ padding:0 15px;}
#navbar li.menu13 .ddnav .ddcol4{width:213px;}
#navbar li.menu13 .ddnav{border-top:solid 1px #000; right:0 !important; left:auto; width:520px;}
#navbar li.menu13 .ddimg1st li{line-height:15px; padding-bottom:3px;}
#navbar li.menu13 .ddimg1st li .fa-circle{font-size:5px;float: left;margin: 7px 10px 0px 0px;}
#navbar li.menu13 .ddimg1st li .imgb, #navbar li.menu13 .ddimg1st li .imgb img{width:45px;height:35px;}

#navbar .menu3 .ddnav{top:32px;}
#navbar .menu9 .ddnav{top:32px;}
#navbar .menu9 .ddnav .ddcol1{width:176px;}
#navbar .menu11 .ddnav{width:355px;left:-140px}
#navbar .menu11 .ddnav .ddcol2 {width:144px;}


.subnavbar{position:relative;background:#fff}
.secondlevel{background:#eee;border-bottom:solid 1px #e0dddd;padding:5px 10px}
.secondlevel ul li{color:#323232;background:url(../images/bg_secondlevel.jpg) no-repeat left center;height:20px;line-height:20px;font-size:15px;padding:0 10px;float:left}
.secondlevel ul li a{color:#323232}
.secondlevel ul li a:hover{color:#c10f16}
.secondlevel ul li:first-child{background:0;padding-left:0}
.secondlevel .cls{margin-bottom:-2px;margin-top:2px;padding-left:2px}
.secondlevel .new{float:right;margin-right:-10px;padding:0 0 0 5px}
.subnav{float:left;line-height:40px;padding:0 4% 0 10px;width:52%}
.subnav h2{font-size:130%;float:left;padding-right:15px;font-weight:normal;position:relative;z-index:1}
.subnav h2:after{border-color:transparent transparent transparent #323232;border-style:solid;border-width:5px;content:"";display:block;height:0;right:-5px;position:absolute;top:50%;width:0;margin-top:-5px}
.subnav ul,.subnav li{position:relative}
.subnav li:first-child:after{display:none}
.subnav li:first-child{padding-left:0}
.subnav li{float:left;font-size:15px}
.subnav>ul>li{padding-left:8px}
.subnav>ul>li:after{border:solid 3px #323232;content:"";display:block;height:0;left:0;position:absolute;top:50%;width:0;margin-top:-2px;border-radius:6px}
.subnav>ul>li.active>a,.subnav>ul>li>a:hover{color:#b30400}
.subnav li .arrowdown{background:url(../images/sprite_header_footer.png) no-repeat -9px -168px;width:8px;height:8px;display:inline-block;margin-left:5px}
.subnav li a{padding:0 10px 0 6px}
.subnav ul ul{position:absolute;padding:0 10px;right:-1px;top:100%;border:solid 1px #ebebec;z-index:100;background:#fff;box-shadow:0 8px 10px rgba(0,0,0,.2);display:none}
.subnav ul ul li:first-child{border-top:0}
.subnav ul ul li{border-top:solid 1px #ebebec;float:none;display:block;white-space:nowrap}
.subnav li:hover ul{display:block}
.searchbar{width:42%;float:right;line-height:40px}
.searchbar .row{padding-right:14px;float:left}
.searchbar .inputfiled{width:49%;border:solid 1px #ebebec;background:#fff;margin:4px;height:20px;padding:4px 30px 4px 4px;float:left;position:relative}
.searchbar .inputfiled .input{border:0;margin:0;padding:0;line-height:20px;width:100%;height:20px;float:left}
.searchbar .inputfiled .btn{background:url(../images/sprite_header_footer.png) no-repeat -377px -177px #fff;width:20px;height:20px;border:0;cursor:pointer;position:absolute;right:5px;top:5px;z-index:1}
.footer{width:100%;}
.footer_add{background:#fff;padding:10px 0}
.addbanner728x90{margin:0 auto;max-width:728px;overflow:hidden}
.footernav{background:#252525;position:relative;padding:0 10px;font-size:12px;line-height:17px;text-align:center}
.footernav ul{padding:0 0 11px 0;display:inline-block}
.footernav li:first-child,.footernav li:first-child a,.footernav li:first-child a:hover{border-left:0;background:0}
.footernav li:first-child a{padding-left:0}
.footernav li .iconhome{background:url(../images/sprite-nav.png) no-repeat -6px -5px;width:17px;height:17px;display:block;font-style:normal;text-indent:-99999px}
.footernav li{display:inline-block;margin:0 -2px;padding-top:11px}
.footernav li a{display:block;padding:0 5px 0 7px;color:#fff;border-right:0;border-left:0}
.footernav li a:hover,.footernav li.active a{text-decoration:underline}
.footer_bottom{background:#fff}
.footer_bottom .fronts{border-bottom:1px solid #d2d2d2;display:table;overflow:hidden;padding:10px 0;width:100%;background:#f8f8f8}
.footer_bottom .fronts>section{border-left:1px dashed #c8c8c8;display:table-cell;padding-bottom:5px;width:179px}
.footer_bottom .fronts>section:first-child{border-left:0}
.footer_bottom .fronts h6{font-size:16px;margin:20px 10px 0 10px}
.footer_bottom .fronts h6:first-child{margin:0 10px 5px 10px}
.footer_bottom .fronts ul{margin:0 10px;font-size:14px}
.footer_bottom .fronts li{padding-top:15px}
.footer_bottom .fronts li a{color:#434343}
.footer_bottom a:hover{text-decoration:underline}
.footer_bottom .quicklinks{border-bottom:1px solid #d2d2d2;border-top:1px solid #fff;font-size:11px;background:#222}
.footer_bottom .quicklinks li:first-child,.footer_bottom .quicklinks li.right{border:0}
.footer_bottom .quicklinks li{display:inline-block;padding:0 6px 0 10px;margin:10px 0;color:#fff;border-left:solid 1px #fff}
.footer_bottom .quicklinks li a{color:#fff}
.socialbarline{font-size:11px;padding:10px 10px 0 10px;background:#f2f2f2;text-align:center;border-top:solid 3px #252525}
.socialbarline ul{display:inline-block}
.socialbarline li:first-child{padding-left:0;border:0}
.socialbarline li{display:inline-block;padding-left:10px;margin-left:6px;margin-bottom:10px;border-left:solid 1px #aaa;font-weight:normal;font-size:15px;line-height:32px}
.socialbarline li a{background:url(../images/sprite_header_footer.png) no-repeat #fff;border-radius:16px;display:block;width:32px;height:32px;text-indent:-999999px;color:#0a67a4}
.socialbarline li.twitter a{background-position:-32px 0}
.socialbarline li.facebook a{background-position:-0 0}
.socialbarline li.youtube a{background-position:-320px 0}
.socialbarline li.iphone a{background-position:-128px 0}
.socialbarline li.rss a{background-position:-192px 0}
.socialbarline li.ipad a{background-position:-256px 0}
.socialbarline li.pinterest a{background-position:-96px 0}
.socialbarline li.android a{background-position:-160px 0}
.socialbarline li.mobile a{background-position:-288px 0}
.socialbarline li.chorme a{background-position:-224px 0}
.socialbarline li.googleplus a{background-position:-64px 0}
.footerbottomlinks{padding-top:10px;line-height:38px}
.footerbottomlinks .logoimg{background:url(../images/sprite_header_footer.png) no-repeat -27px -143px;width:166px;height:38px;text-indent:-99999px;display:block;float:right}

.MB10{margin-bottom:10px}
.title_con{border-bottom:1px #ccc solid;font-size:125%;margin-bottom:5px;padding-bottom:5px}
@media(min-width:1024px){.navigation .micon{display:none !important}#navbar{display:block !important}}
@media(min-width:768px) and (max-width:979px){.box{width:740px}
.navigation .micon{display:block}
.navigation{height:44px}
#navbar,.secondlevel,#desktop_header_bottom_954by60_1{background:#003851;position:absolute;left:0;top:100%;z-index:10;width:100%;display:none}
#navbar>li:first-child,#navbar>li:first-child a{border-top:0;background:0}
#navbar>li>a>.iconhome{background:0;width:auto;height:auto;margin-top:0;display:block;font-style:normal;text-indent:0}
#navbar>li{float:none;margin:0;border-left:0}
#navbar>li>a{border-top:solid 1px rgba(255,255,255,.2);border-left:0}
#navbar>li:first-child>a:hover{background:-moz-linear-gradient(center top,#f4f4f4,#eee) repeat;color:#000}
#navbar>li>.ddnav,#navbar>li:hover>.ddnav{display:none}
.topbar .right .toplinks{display:none}
.header .logo{float:none;margin:10px auto}
.header .addbanner728x90{width:auto;float:none}
.subnav{width:auto;padding-right:10px;float:none}
.searchbar{width:100%;position:absolute;right:0;top:-41px;color:#fff}
.searchbar .row{display:none}
.searchbar form{padding:0 50px 0 44px}
.searchbar .inputfiled{width:100%;margin:4px}
.footer_bottom .quicklinks{text-align:center}
.footer_bottom .quicklinks li.right{float:none}
}
@media(max-width:767px){.middlesection,.header,.subnavbar,.footer_add{box-shadow:none}
.box{width:auto; margin-left:0; margin-right:0;}
.navigation .micon{display:block}
.navigation{height:44px;}
.navigation .cornerl,.navigation .cornerr{display:none}
#navbar{background:#003851;position:absolute;left:0;top:100%;z-index:10;width:100%;display:none}
#navbar>li:first-child,#navbar>li:first-child a{border-top:0;background:0}
#navbar>li>a>.iconhome{background:0;width:auto;height:auto;margin-top:0;display:block;font-style:normal;text-indent:0}
#navbar>li{float:none;margin:0;border-left:0}
#navbar>li>a{border-top:solid 1px rgba(255,255,255,.2);border-left:0}
#navbar>li:first-child>a:hover{background:-moz-linear-gradient(center top,#f4f4f4,#eee) repeat;color:#000}
#navbar>li>.ddnav,#navbar>li:hover>.ddnav{display:none}
.header .logo{margin-top:0;width:100%}
.header .logo span{text-align:right}
.header .logo .logoimg{float:left}
.header .addbanner728x90,.secondlevel,.ad_468code{display:none}
.topbar{display:none}
.subnav{display:none}
.searchbar{width:100%;position:absolute;right:0;top:-41px;color:#fff}
.searchbar .row{display:none}
.searchbar form{padding:0 44px 0 35px}
.searchbar .inputfiled{width:100%;margin:4px}
.footer_bottom .fronts{text-align:center}
.footer_bottom .fronts>section:first-child,.footer_bottom .fronts>section:nth-child(2),.footer_bottom .fronts>section:nth-child(5),.footer_bottom .fronts>section:nth-child(6){margin-top:0}
.footer_bottom .fronts>section:nth-child(4){padding-bottom:30px}
.footer_bottom .fronts>section{border-left:0;float:left;width:49%;padding-top:15px;margin-top:15px;border-top:5px solid #c8c8c8}
.footer_bottom .fronts>section:nth-child(2n){border-left:1px dashed #c8c8c8}
.footer_bottom .quicklinks{text-align:center;padding-top:10px}
.footer_bottom .quicklinks li.right{float:none}
.footer_bottom .quicklinks li{margin-top:0}
.footer_bottom .socialbarline{text-align:center}
.socialbarline li{padding:0 0 10px 2px}
.footerbottomlinks{line-height:normal; text-align:center;}
.footerbottomlinks .logoimg{display:none;}
.headlinetab{display:none}
.newsbox, .articaldetail .sharebar{display:none}
.footer_bottom .fronts{display:none}
.footer_bottom .quicklinks{display:none}
.socialbarline li{border-left:0;margin-bottom:0;margin-left:0}
.socialbarline li.youtube{display:none}
.socialbarline li.rss{display:none}
.socialbarline li.pinterest{display:none}
.socialbarline li.mobile{display:none}
.socialbarline li.chorme{display:none}
.socialbarline li.googleplus{display:none}
}			